/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc46               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc48               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc49               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   2.25pt outset #ececec;
	}
.cc50               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc51               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc52               { /* Common */
	font            : bold 16pt 'Arial Black', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
span#e19            { /* fabian-thoemmes001011.jp... */
	background      : transparent url(fabian-thoemmes001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  57.75pt;
	width           : 219.75pt;
	height          : 183.75pt;
	}
div#e18             { /* Sozialkompetenztraining */
	position        : absolute;
	left            : 299.25pt;
	top             : 157.50pt;
	width           : 285.75pt;
	height          :  30.75pt;
	}
img#e17             { /* fabian-thoemmes007003.gi... */
	position        : absolute;
	left            : 600.00pt;
	top             : 157.50pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
div#e16             {
	position        : absolute;
	left            : 287.25pt;
	top             : 226.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
span#e15            { /* rox004006.jpg */
	background      : transparent url(rox004006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 192.00pt;
	width           : 165.75pt;
	height          : 114.75pt;
	}
span#e14            { /* rox004002.jpg */
	background      : transparent url(rox004002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 309.00pt;
	width           : 165.75pt;
	height          : 114.75pt;
	}
span#e13            { /* fabian-thoemmes007002.jp... */
	background      : transparent url(fabian-thoemmes007002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 424.50pt;
	width           : 175.50pt;
	height          : 141.75pt;
	}
div#e12             { /* Die Zielgruppe für Sozia... */
	position        : absolute;
	left            : 223.50pt;
	top             : 193.50pt;
	width           : 309.75pt;
	height          : 376.50pt;
	}
span#e11            { /* fabian-thoemmes007001.gi... */
	background      : transparent url(fabian-thoemmes007001.gif) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 194.25pt;
	width           :   6.75pt;
	height          : 378.75pt;
	}
div#e10             { /* Schwerpunkte/Ziele  */
	position        : absolute;
	left            : 591.75pt;
	top             : 195.00pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e9              {
	position        : absolute;
	left            : 575.25pt;
	top             : 267.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e8              { /* <UL>  \<LI>Kommunikation... */
	background-color: #99cc00;
	background-image: url(fabian-thoemmes007004.jpg);
	position        : absolute;
	left            : 570.75pt;
	top             : 207.00pt;
	width           : 157.50pt;
	height          : 268.50pt;
	}
div#e7              { /* Dauer: 4 Stunden\ \Grupp... */
	background-color: #fcfdc7;
	position        : absolute;
	left            : 563.25pt;
	top             : 500.25pt;
	width           : 166.50pt;
	height          :  45.00pt;
	}
div#e6              { /* Wilkommen  */
	position        : absolute;
	left            : 197.25pt;
	top             :  98.25pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e5              { /* Arbeitsbereiche */
	position        : absolute;
	left            : 300.00pt;
	top             :  98.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Module */
	position        : absolute;
	left            : 426.75pt;
	top             :  98.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e3              { /* Tower\ \Run */
	position        : absolute;
	left            : 482.25pt;
	top             :  83.25pt;
	width           :  75.75pt;
	height          :  49.50pt;
	}
div#e2              { /* Kontakt */
	position        : absolute;
	left            : 555.00pt;
	top             :  98.25pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e1              { /* über mich */
	position        : absolute;
	left            : 629.25pt;
	top             :  98.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
